Windows Registry Editor Version 5.00
; Version 1.13

;; 1.00 - Initial File Creation for CtHda

; Pin Names (Localisable)
[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{03985850-E371-4a03-855A-96921FA7F8B8}]
"Name"="Lautsprecher/Kopfhörer"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{03985858-E371-4a03-855A-96921FA7F8B8}]
"Name"="Kopfhörer"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{03985851-E371-4a03-855A-96921FA7F8B8}]
"Name"="SPDIF-Out"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{03985852-E371-4a03-855A-96921FA7F8B8}]
"Name"="Line-In"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{03985853-E371-4a03-855A-96921FA7F8B8}]
"Name"="Line-In 2"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{03985854-E371-4a03-855A-96921FA7F8B8}]
"Name"="Mikrofon"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{03985855-E371-4a03-855A-96921FA7F8B8}]
"Name"="Mikrofon 2"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{03985856-E371-4a03-855A-96921FA7F8B8}]
"Name"="Digital-In"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{03985857-E371-4a03-855A-96921FA7F8B8}]
"Name"="Was Sie hören"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{03985859-E371-4a03-855A-96921FA7F8B8}]
"Name"="Auxiliary"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{0398585A-E371-4a03-855A-96921FA7F8B8}]
"Name"="Mikrofonumgebung"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{0398585B-E371-4a03-855A-96921FA7F8B8}]
"Name"="Digitale Ausgabe"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{0398585C-E371-4a03-855A-96921FA7F8B8}]
"Name"="HDMI-In"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{0398585D-E371-4a03-855A-96921FA7F8B8}]
"Name"="Headset (Mic)"

; Node Names (Localisable)
[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{95C1EF70-3E6D-4f32-B468-2681F1120D20}]
"Name"="Lautstärke"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{95C1EF71-3E6D-4f32-B468-2681F1120D20}]
"Name"="Stummschaltung"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{95C1EF72-3E6D-4f32-B468-2681F1120D20}]
"Name"="Mikrofonverstärkung"
